.jcarousel-skin-tango .jcarousel-container {
}

.jcarousel-skin-tango .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-tango .jcarousel-container-horizontal {
    width:956px;
    padding:0px;
}

.jcarousel-skin-tango .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:  956px;
}

.jcarousel-skin-tango .jcarousel-item {
    width: 234px;
}

.jcarousel-skin-tango .jcarousel-item-horizontal {
	margin-left: 0;
    margin-right: 5px;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
    margin-right: 0;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-next-horizontal, .jcarousel-prev-horizontal  {
	float:left;
	margin:4px 2px 0;
	width: 22px;
    height: 22px;
    cursor: pointer;
    background: #e9e9e9 url('../images/arrow_next.png') no-repeat 0% 0%;
}
.jcarousel-prev-horizontal {margin-left: 20px; background: #e9e9e9 url('../images/arrow_back.png') no-repeat 0% 0%;}
.jcarousel-next-horizontal:hover,
.jcarousel-prev-horizontal:hover { background-position: 0% 100%;}


.jcarousel-skin-tango:before {
    content: "Design Inspiration";
    position: absolute;
    left: 50%;
    width: 200px;
    border: 2px solid #a52323;
    text-align: center;
    letter-spacing: 2px;
    text-transform: uppercase;
    top: -13px;
    background: #fff;
    margin-left: -107px;
    color: #a52323;
    font-weight: 500;
    font-size: 15px;
    padding: 1px 5px;
}

.jcarousel-skin-tango {
    border: 2px solid #a52323;
    position: relative;
}